Subject: [seamoby] [[email-masked]: Re: seamoby] Re: seamoby] draft-ietf-seamoby-paging-problem-statement-01.txt]

From: Madhavi Subbarao <[email-masked]>
Date: Thu, 22 Feb 2001 17:23:10 -0500

Hi,

I just noticed that I forgot to 'cc' the mailing list (see attached).

I realize that the problem statement for L3 paging focuses on dormant
nodes, but I don't see why it should exclude other uses of 'L3
paging'.

I think the example I provided sounds like a good use of L3 paging and
the scope should be mentioned in the problem statement.  Yes, the
details aren't there, but this is a problem statement.

Regards,
Madhavi

Subject: Re: seamoby] Re: seamoby] draft-ietf-seamoby-paging-problem-statement-01.txt
From: Madhavi Subbarao <[email-masked]>
To: James Kempf <[email-masked]>
Date: Wed, 21 Feb 2001 17:58:21 -0500

On Tue, Feb 20, 2001 at 03:05:45PM -0800, James Kempf wrote:
> 
> >L3 Paging can also be used to support MNs that 
> >are 'roaming' but don't have/need an IP address...
> >
> >MN 'roams' but is not in communication with
> >any nodes and thus, doesn't need an IP address.  
> >As it moves, it MIP registers with new FA but does not
> >request an IP address (but to make its whereabouts known).  This
> >propagates to HA, so HA knows that MN can be reached via this FA.
> >Later when a CN wants to send to the MN, the CN does a DNS lookup
> >which points to the HA.  HA sends a L3 page message to FA, which
> >triggers L2 page to MN to prompt it to send a MIP registration and
> >obtain an IP address to receive communication from CN.
> >
> >This support is not explicitly stated in the draft, although it
> >may be helpful to include.
> >
> >
> 
> What do you mean by roaming here? Generally, roaming in cellular
> means a user comes up in a service provider's network that is not
> their home network. I don't think paging could help with that, since
> it has nothing to do with dormant mode mobiles.

Is L3 paging necessarily only for dormant nodes? 

I mean roaming in the same way...MN comes up in a foreign network but
doesn't have an IP address.  It seems that L3 paging as I described
above would be helpful.  The MN could keep its location known via
MIP registrations, but doesn't have to consume an address.
If the MN could be L3-paged to prompt it to obtain an IP address, it
would allow for push communications and opens many possibilities.

Since L3 paging is being scoped, just a thought...

-Madhavi

> 		jak